<?php

namespace App\Filament\Resources\VisitorEntryResource\Pages;

use App\Filament\Resources\VisitorEntryResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewVisitorEntry extends ViewRecord
{
    protected static string $resource = VisitorEntryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
